# 2019 Advent Of Code solutions (AoC)

I've initially started doing these in Ruby (again). I might switch to something else,
if I can decide on something I want to switch to - otherwise, I'll probably get bored
again and quit halfway through...


